# Generated by Django 4.1.1 on 2022-12-16 15:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0035_rename_verified_routeparticipant_confirmed'),
    ]

    operations = [
        migrations.AddField(
            model_name='routeparticipant',
            name='reserved_places',
            field=models.PositiveSmallIntegerField(default=1, verbose_name='Мест зарезервировано'),
        ),
    ]
